<?php
error_reporting(E_ALL ^ E_NOTICE);
$cfg_tmpl = "default";
$cfg_theme = "default";
$dbhost = "localhost";
$dbuser = "";
$dbpwd = "";
$dbname = "";
$caching=false;
$cfg_lang="zh-cn";

define("PREVIEW_LW",800);	//800 450
define("PREVIEW_LH",800);	//800 558

define("PREVIEW_SW",160);	//160 79
define("PREVIEW_SH",160);	//160 98

define("PREVIEW_MW",450);	//350 172
define("PREVIEW_MH",450);	//350 213

?>
